{
	"file_path": "C:\\Users\\Serap\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\EndUpdateBP\\loot_tables\\lotus_melon.json",
	"file_type": "loot_table",
	"format_version": 1,
	"file_uuid": "3ad8b736_d070_4983_a53f_b8a84a461358",
	"file_version": 1,
	"cache_content": {
		"children": [
			{
				"open": {
					"pools": [
						{
							"rolls": {
								"min": 1,
								"max": 2
							},
							"entries": [
								{
									"type": "item",
									"name": "end:lotus_melon"
								}
							]
						}
					]
				},
				"key": "pools",
				"children": [
					{
						"open": [
							{
								"rolls": {
									"min": 1,
									"max": 2
								},
								"entries": [
									{
										"type": "item",
										"name": "end:lotus_melon"
									}
								]
							}
						],
						"children": [
							{
								"open": {
									"rolls": {
										"min": 1,
										"max": 2
									},
									"entries": [
										{
											"type": "item",
											"name": "end:lotus_melon"
										}
									]
								},
								"key": "rolls",
								"is_minified": true,
								"children": {
									"min": 1,
									"max": 2
								}
							},
							{
								"open": {
									"rolls": {
										"min": 1,
										"max": 2
									},
									"entries": [
										{
											"type": "item",
											"name": "end:lotus_melon"
										}
									]
								},
								"key": "entries",
								"children": [
									{
										"open": [
											{
												"type": "item",
												"name": "end:lotus_melon"
											}
										],
										"is_minified": true,
										"children": {
											"type": "item",
											"name": "end:lotus_melon"
										}
									}
								]
							}
						]
					}
				]
			}
		]
	}
}